Subject: Tiny Page Pro

From: "computerclassics2000" <[email-masked]>
Date: Tue, 21 Dec 2010 03:13:37 -0000

Wondered if anyone on the OLUG has a copy of "Tiny Page Pro" that they would be willing to share? I ran across the following entry in the January 1991 NEWJUG 99er's Newsletter from the New Jersey User Group in Sayreville, NJ. I have never heard of this program, nor seen it mentioned in any of the literature, but the unidentified author of the article obviously had a copy, no doubt from Ed Johnson, the author of Page Pro 99.

BillG

"t i n y" PAGE PRO

If you take a look at newsletters nowadays, you'll see that many of them are taking advantage of graphics. Some of them are quite well done, too. The graphics in Page Pro can take up an ENTIRE page if desired. While the pictures can be quite impressive, I feel that very few situations warrant an entire page for a single graphic (no matter how big it is).

I have seen some graphic clipart reduced in size and inserted in newsletters. I'm not sure exactly what products they are using or how time consuming it is to create the output, but Tiny Page Pro might be something to consider.

Tiny Page Pro has all the features of regular Page Pro with two differences. The size of the page is reduced from 8.5 by 11 to 2 5/8 by 4 3/8 and Tiny PP only works for 24 pin printers. The program right now appears to be in it's infancy, but even so there are quite a few things that can be done with it. For instance, take that one page graphic and print it with TINY PP. Now reposition the page in the printer and load regular PP. Since normal Page Pro is scaled to produce approximately 7 characters to a horizontal inch, importing a document with margins set at 25 and 60 should provide you with the merged output you desire. Yes it requires some extra effort on your part, but I think it's worth it. If you were wondering, this entire page was created with this method.

In the future I'd like to be able to position Tiny Page Pro output anywhere on the page without moving the tractor guide on my printer. Also, I'd like to print two or three pages side by side at the same time. Those are all wishes for the future.

TINY Page Pro is not available yet and I'm not sure when it will be. If you like what you see and would like the author to give some consideration to it's marketability, then drop Ed Johnson a line.